<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textColor="@color/item_text_selector" android:ellipsize="marquee" android:gravity="center" android:id="@id/txt_num" android:paddingLeft="5.0sp" android:paddingTop="5.0sp" android:paddingRight="5.0sp" android:paddingBottom="5.0sp" android:layout_width="0.0dip" android:layout_height="wrap_content" android:singleLine="true" android:layout_weight="8.0" android:marqueeRepeatLimit="marquee_forever" />
    <TextView android:textColor="@color/item_text_selector" android:ellipsize="marquee" android:gravity="start|center" android:id="@id/txt_item" android:paddingLeft="5.0sp" android:paddingTop="5.0sp" android:paddingRight="5.0sp" android:paddingBottom="5.0sp" android:layout_width="0.0dip" android:layout_height="wrap_content" android:singleLine="true" android:layout_weight="17.0" android:marqueeRepeatLimit="marquee_forever" />
</LinearLayout>